SwitchyOmega与迅雷的冲突解决办法

codevpn,vpn代理

近期很多Codevpn同学在使用vpn代理时,常常发展无法安装SwitchyOmega或vpn数据无法上传更新,根据的原因装了迅雷自动下载插件。那么迅雷插件为什么会影响SwitchyOmega呢?

我们先来看看迅雷软件插件的说明,由于迅雷采集的浏览器的数据下载信息,因此在使用插件时,则会遇到信息冲突的问题,实际上,在迅雷7.9版本刚发布时已出了此说明:SwitchyOmega

也就是说对于迅雷7.9以前的版本是无法进行SwitchyOmega安装与使用的,那么如何解决呢,有两个办法:
1.更新迅雷版本至7.9版以上即可;

2.卸载迅雷软件及源注册表信息。


其实对于真正的IT达人来说,很少用到国内的一些下载软件,一般都会找官网去寻找真正来源并下载,但国内很多文件厂商与下载软件方达成某种协议,因此不得不下载诸如迅雷等软件。看来还是要多多防范下。

关于SwitchyOmega的阻碍使用就讲到这里,大家也可以看看vpn代理插件的那篇文章,进行相互补充。

 

 

由于国内站点下载速度较慢,可入群秒下,QQ群:467152917 ^_^

本站所有内容未经标识均为原创,未经允许,禁止转载,尊重才能获得真知~